Bug 625325 - gettext-devel should require gettext-autopoint
gettext-devel should require gettext-autopoint
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gettext (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 01:14 EDT by Parag Nemade
Modified: 2010-09-02 00:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: gettext-0.18.1.1-3.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-02 00:00:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2010-08-19 01:14:58 EDT
Description of problem:
I see in F14 installed system that gettext-autopoint is not installed either default or as part of "development-tools" group.
When I tried to compile some code which is pulled from upstream and contains only autogen.sh, I need autopoint command to run autogen.sh

I think we should make gettext-devel package Requires: gettext-autopoint.

Version-Release number of selected component (if applicable):
gettext-devel-0.18.1.1-1.2.fc14.x86_64

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jens Petersen 2010-08-23 03:49:02 EDT
Thanks for this.

Fixing in gettext-0.18.1.1-3.fc14 where autopoint
is merged back into gettext-devel finally...
Comment 2 Fedora Update System 2010-08-23 20:23:46 EDT
gettext-0.18.1.1-3.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/gettext-0.18.1.1-3.fc14
Comment 3 Fedora Update System 2010-08-24 21:21:04 EDT
gettext-0.18.1.1-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gettext'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gettext-0.18.1.1-3.fc14
Comment 4 Fedora Update System 2010-09-02 00:00:23 EDT
gettext-0.18.1.1-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.